# Copyright (c) 2019, The Tor Project, Inc.
# See LICENSE for licensing information.
# vim: set sw=2 sts=2 ts=8 et:

onboarding.tour-tor-welcome=ကြိုဆိုပါသည်
onboarding.tour-tor-welcome.title=သင် အဆင်သင့်ဖြစ်ပါပြီ။
onboarding.tour-tor-welcome.description=Tor ဘရောင်ဇာသည် အင်တာနက်သုံးစွဲစဥ် အမြင့်ဆုံး ပုဂ္ဂိုလ်လုံခြုံမှုအား ပေးပို့ပါသည်။ သင့် အွန်လိုင်းခြေရာလိုက်ခံရခြင်း၊ စောင့်ကြည့်ခံရခြင်း နှင့် ဆင်ဆာခံရခြင်းတို့မှ ယခုကာကွယ်ထားပေးပါသည်။ ဤ လမ်းညွှန်တိုသည် သင့်အားမည်ကဲ့သို့ ကာကွယ်ပေးသည်ကို ရှင်းပြပါမည်။
onboarding.tour-tor-welcome.next-button=ပုဂ္ဂိုလ်လုံခြုံရေး သို့သွားမယ်

onboarding.tour-tor-privacy=ပုဂ္ဂိုလ်လုံခြုံရေး
onboarding.tour-tor-privacy.title=သင့် အွန်လိုင်းခြေရာလိုက်သူများနှင့် ကလောင်များကို ပယ်ချပါ။
onboarding.tour-tor-privacy.description=Tor ဘရောင်ဇာသည် ကွတ်ကီးများကို သီးခြားစွာထား၍ သင့် ဘရောင်ဇာ ရာဇဝင်အား သင်အသုံးပြုပြီးလျှင် ဖျက်သိမ်းပေးပါသည်။ ဤလုပ်ဆောင်မှုများသည် ဘရောင်ဇာအတွင်းရှိ သင့်ပုဂ္ဂိုလ်လုံခြုံမှုကို စောင့်ရှောက်ပေးပါသည်။ "Tor ကွန်ယက်" ကိုနှိပ်၍ ကျွန်ုပ်တို့မှ ကွန်ယက်အဆင့်တွင် သင့်ကိုမည်ကဲ့သို့ ကာကွယ်မှုပေးသည်ကို လေ့လာပါ။
onboarding.tour-tor-privacy.button=Tor ကွန်ယက် သို့သွားမယ်

onboarding.tour-tor-network=Tor ကွန်ယက်
onboarding.tour-tor-network.title=ဗဟိုထိန်းချုပ်မှု မရှိသော ကွန်ယက်ပေါ် တက်လိုက်ပါ။
onboarding.tour-tor-network.description=ကမ္ဘာအနှံ့ရှိ လုပ်အားပေးသူများမှ လည်ပတ်ပေးသော Tor ကွန်ယက်ကို သင်နှင့် Tor ဘရောင်ဇာမှ ချိတ်ပေးပါသည်။ အင်တာနက်ကို လုံခြုံစွာခံစားနိုင်ရန်အတွက် VPN နှင့်မတူဘဲ ပျက်ကွက်မှုမရှိပါ သို့မဟုတ် ဗဟိုချုပ်အရာတစ်ခုအား ယုံကြည်ရန်မလိုပါ။
onboarding.tour-tor-network.description-para2=အသစ် - Tor ကွန်ယက် အပြင်အဆင်များကို ချိန်ညှိချက်များ (​Preferences) ဆိုသည့် ကဏ္ဍတွင် တွေ့ရှိနိုင်ပါသည်။ (အချင်းချင်းချိတ်ဆက်၍ ချွေတာခြင်းလုပ်စဥ်များ (bridges) တောင်းဆိုနိုင်ခြင်း အပါအဝင်) 
onboarding.tour-tor-network.action-button=သင့် Tor ကွန်ယက် အပြင်အဆင်များ ချိန်ညှိပါ
onboarding.tour-tor-network.button=လမ်းကြောင်းစဥ် သို့သွားမယ်

onboarding.tour-tor-circuit-display=လမ်းကြောင်းစဥ်
onboarding.tour-tor-circuit-display.title=သင့်လမ်းကြောင်းကို ကြည့်ပါ။
onboarding.tour-tor-circuit-display.description=သင်ဝင်ရောက်ကြည့်ရှုသည့် ဒိုမိန်းတစ်ခုချင်းစီအတွက် သင့်အသွားအလာများကို လက်ဆင့်ကမ်း၍ ကမ္ဘာအနှံ့ရှိ​ Tor လမ်းကြောင်း ၃ ခုပေါ်၌ ကုဒ်ဖြင့်ပြောင်းလဲဝှက်ပါသည်။​ သင်မည်သည့်နေရာမှ ဆက်သွယ်နေသည်ကို မည်သည့်ဝဘ်ဆိုဒ်ကမျှ မသိပါ။ ကျွန်ုပ်တို့၏ လမ်းကြောင်းစဥ်ရှိ "ဤဆိုဒ်အတွက် လမ်းကြောင်းအသစ်" ကို နှိပ်၍ လမ်းကြောင်းအသစ်ကို သင်တောင်းဆိုနိုင်ပါသည်။
onboarding.tour-tor-circuit-display.button=ကျွန်ုပ်၏ လမ်းကြောင်းကြည့်မယ်
onboarding.tour-tor-circuit-display.next-button=လုံခြုံရေး သို့သွားမယ်

onboarding.tour-tor-security=လုံခြုံရေး
onboarding.tour-tor-security.title=သင့် အတွေ့အကြုံကို ရွေးပါ။
onboarding.tour-tor-security.description=ကျွန်ုပ်တို့သည် သင့် ဘရောင်ဇာလုံခြုံမှုကို ပိုမိုလုံခြုံစေရန် သင့်အား အပိုအပြင်အဆင်များရှိပါသည်။ ကျွန်ုပ်တို့၏ လုံခြုံရေး အပြင်အဆင်များသည် သင့်ကွန်ပျူတာကို တိုက်ခိုက်နိုင်သော အရာများကို ပိတ်ပယ်နိုင်ပါသည်။ အောက်တွင် နှိပ်၍ မည်သို့ ပြင်ဆင်နိုင်ရန် လေ့လာပါ။
onboarding.tour-tor-security.description-suffix=မှတ်ချက် - NoScript နှင့် HTTPS Everywhere ဆိုသော ထပ်တိုးဆော့ဝဲများသည် ကိရိယာအံထဲတွင် မူလပြင်ဆင်မှုအရ မပါပါ၊ သို့သော််လည်း သင်မှ ကိရိယာအံကို စိတ်ကြိုက်စွာ ပြောင်း၍ ၎င်းတို့ကို ပေါင်းထည့်နိုင်ပါသည်။
onboarding.tour-tor-security-level.button=သင့် လုံခြုံရေးအဆင့်ကို ကြည့်မယ်
onboarding.tour-tor-security-level.next-button=အတွေ့အကြုံ အကြံပေးချက်များသို့ သွားမယ်

onboarding.tour-tor-expect-differences=အတွေ့အကြုံ အကြံပေးချက်များ
onboarding.tour-tor-expect-differences.title=အချို့ကွာခြားမှုများ မျှော်လင့်ထားပါ။
onboarding.tour-tor-expect-differences.description=Tor မှ ပံ့ပိုးပေးထားသော ပုဂ္ဂိုလ်လုံခြုံရေး အင်္ဂါရပ်များကြောင့် သင်အင်တာနက်သုံးစွဲသော အတွေ့အကြုံသည် သာမန်ထက် ကွာခြားနိုင်ပါသည်။ သင့် လုံခြုံရေးအဆင့်ပေါ်မူတည်၍ ဝဘ်ဆိုဒ်အရာများ တင်ပြခြင်းသည် ပိုနှေးနိုင်ပါသည်၊ အချို့အရာများသည် အလုပ်မလုပ်ခြင်း သို့မဟုတ် မတင်ပြနိုင်ခြင်း တို့ဖြစ်တတ်ပါသည်။ သင်သည် လူဟုတ်မဟုတ်သည်ကို စစ်ဆေးမှုခံရနိုင်ပါသည်။
onboarding.tour-tor-expect-differences.button=မေးလေ့မေးထရှိသော မေးခွန်းများ ဖတ်မယ်
onboarding.tour-tor-expect-differences.next-button=Onion ဝန်ဆောင်မှုများ သို့သွားမယ် 

onboarding.tour-tor-onion-services=Onion ဝန်ဆောင်မှုများ
onboarding.tour-tor-onion-services.title=အပိုကာကွယ်မှုခံထားပါ။
onboarding.tour-tor-onion-services.description= Onion ဝန်ဆောင်မှုများသည် .onion နှင့် ဆုံးသည့် ဝဘ်ဆိုက်များဖြစ်ပါသည်။ ၎င်းဝန်ဆောင်မှုများသည် ထုတ်ဝေသူများနှင့် သုံးစွဲသူများကို အပိုကာကွယ်မှုများပေးသည့်အပြင် ဆင်ဆာခံရခြင်းတို့ကိုလည်း ဆန့်ကျင်ရန် အကာကွယ်မှုများလည်းပါဝင်ပါသည်။ Onion ဝန်ဆောင်မှုများသည် မည်သူကိုမဆို အမည်မဖေါ်ဘဲ အကြောင်းအရာများ နှင့် အခြားဝန်ဆောင်မှုများ ထုတ်ဝေနိုင်ရန် အခွင့်လမ်းပေးပါသည်။ အောက်တွင် နှိပ်၍ DuckDuckGo onion ဆိုဒ်အားဝင်လေ့လာပါ။
onboarding.tour-tor-onion-services.button=Onion သို့ဝင်ရောက်ပါ
onboarding.tour-tor-onion-services.next-button=ပြီးသွားပြီ

onboarding.overlay-icon-tooltip-updated2=%S တွင်\nဘာထူးခြားချက်ရှိလဲကြည့်ပါ
onboarding.tour-tor-update.prefix-new=အသစ်
onboarding.tour-tor-update.prefix-updated=အပ်ဒိတ်လုပ်ပြီး

onboarding.tour-tor-toolbar=ကိရိယာအံ toolbar
onboarding.tour-tor-toolbar-update-9.0.title=ဂွတ်ဘိုင် Onion ခလုတ်။
onboarding.tour-tor-toolbar-update-9.0.description=ကျွန်ုပ်တို့မှ သင် Tor အသုံးပြုခြင်း အတွေ့အကြုံကို Tor ဘရောင်ဇာအထဲ၌ အပြည့်အဝ ပေါင်းစည်းထားစေချင်ပါသည်။
onboarding.tour-tor-toolbar-update-9.0.description-para2=အဲ့ဒါကြောင့် onion ခလုတ်သုံးမည့်အစား သင်သည် သင့် Tor လမ်းကြောင်းကို [i] URL အကွက်တွင် တွေ့ရှိနိုင်ပြီး ကိရိယာအံ (toolbar) ခလုတ် သို့မဟုတ် [≡] မီနူး သုံး၍ အထောက်အထားအသစ်ကို တောင်းဆိုနိုင်ပါသည်။
onboarding.tour-tor-toolbar-update-9.0.button=အထောက်အထားအသစ် မည်သို့ တောင်းဆိုရမည်နည်း
onboarding.tour-tor-toolbar-update-9.0.next-button=Tor ကွန်ယက်ပေါ် သို့သွားပါ

# Circuit Display onboarding.
onboarding.tor-circuit-display.next=ရှေ့ဆက်ရန်
onboarding.tor-circuit-display.done=ပြီးသွားပြီ
onboarding.tor-circuit-display.one-of-three=၁ / ၃
onboarding.tor-circuit-display.two-of-three=၂ / ၃
onboarding.tor-circuit-display.three-of-three=၃ / ၃

onboarding.tor-circuit-display.intro.title=လမ်းကြောင်းစဥ်များ မည်ကဲ့သို့ အလုပ်လုပ်သနည်း?
onboarding.tor-circuit-display.intro.msg=ဆားကစ်လမ်းကြောင်းများသည် ကျပန်းသတ်မှတ်ထားသော လက်ဆင့်ကမ်းခြင်းများဖြင့် တည်ဆောက်ထားပါသည်။ ၎င်းလက်ဆင့်ကမ်းမှုများသည် ကမ္ဘာအနှံ့ရှိ Tor အသွားအလာများကို လက်ဆင့်ကမ်းနိုင်ရန် ချိန်ညှိထားသည့် ကွန်ပျူတာများဖြစ်ပါသည်။ ဆားကစ်လမ်းကြောင်းများသည် သင့်ကို အင်တာနက်လုံခြုံစွာသုံးစွဲနိုင်စေသည်နှင့် onion ဝန်ဆောင်မှုများနှင့် ချိတ်ဆက်စေနိုင်ပါသည်။

onboarding.tor-circuit-display.diagram.title=လမ်းကြောင်းစဥ်
onboarding.tor-circuit-display.diagram.msg=ဤပုံသည် ၎င်းဝဘ်ဆိုဒ်အတွက် လမ်းကြောင်းစဥ်ပေးသော လက်ဆင့်ကမ်းမှုတို့ကို ပြသပါသည်။ ဝဘ်ဆိုဒ်များ အချင်းချင်း ချိတ်ဆက်ခြင်းများကို တားမြစ်ရန် ဝဘ်ဆိုဒ်တစ်ခုကို မတူညီသော လမ်းကြောင်းတစ်ခုစီသာ ရရှိပါသည်။

onboarding.tor-circuit-display.new-circuit.title=သင် လမ်းကြောင်းအသစ် လိုအပ်ပါသလား?
onboarding.tor-circuit-display.new-circuit.msg=သင်ဝင်ရောက်ရန် ကြိုးစားနေသော ဝဘ်ဆိုဒ်နှင့် ချိတ်ဆက်၍မရလျှင် သင်သည် ဤခလုတ်အားအသုံးပြု၍ ဝဘ်ဆိုဒ်အား လမ်းကြောင်းအသစ်ဖြင့် ပြန်တင်နိုင်ပါသည်။
